@media (max-width: 991px) {
  .home-box img,
  .away-box img {
    width: 27px;
    border-radius: 154px;
    height: 27px;
    object-fit: contain;
  }
  .main-live-fixtures .giovang-fixture-player-shell:has(.cinema-mode) {
    height: 100vh;
  }
  .main-live-fixtures .giovang-fixture-player-mount:has(.cinema-mode) {
    height: 100%;
  }
  .livestream_widget:has(.cinema-mode) {
    height: 100%;
  }
  .toolbar-login .btn-login img {
    width: 24px;
  }
  header {
    background: transparent;
    box-shadow: unset;
    padding: 10px 0;
  }
  .section-preview {
    display: none;
  }
  .tab-list-type {
    background: transparent;
    margin-bottom: 0;
  }
  .nav-league {
    overflow-y: auto;
  }
  .nav-league::-webkit-scrollbar-track {
    background: transparent;
  }
  .nav-league::-webkit-scrollbar-thumb {
    background: transparent;
  }
  .item-tab-div {
    font-size: 14px;
    padding: 0px 10px;
    height: 36px;
  }
  .item-tab-div:hover {
    background: #2d2e2e;
  }
  .item-tab-div.active {
    background: linear-gradient(180deg, #008cff 0%, #264eff 100%);
  }
  .item-tab-div.active span {
    color: #fff;
  }
  .tab-list-type span {
    font-size: 14px;
  }
  .item-tab-div:not(:first-of-type):before {
    opacity: 0;
  }
  .item-tab-div .iconb-box .img-active {
    height: 28px;
    width: 28px;
  }
  .item-tab-div .iconb-box .img-inactive {
    height: 22px;
    width: 22px;
  }
  .left-box-type {
    font-size: 12px;
    padding-left: 26px;
    gap: 24px;
  }
  .left-box-type > *.active {
    font-size: 14px;
  }
  .left-box-type::before {
    height: 20px;
    width: 20px;
  }
  .bg-homepage-fixtures {
    margin-top: 1rem;
  }
  .right-box-type {
    font-size: 12px;
  }
  .featured-fixtures {
    display: flex;
  }
  .item-match-live span.hover-live {
    display: block;
  }
  .item-match-live .match-information > * .result-box .result {
    visibility: hidden;
  }
  .item-match-live .match-information > * .result-box {
    border: 1px solid #007bf1;
  }
  .info-brand {
    text-align: center;
  }
  .menu-lienket {
    display: flex;
    flex-wrap: wrap;
  }
  .menu-lienket > .nav-item {
    width: 50%;
  }
  body .fixture-live-box .box-btn-live .box-item-btn-live {
    width: 50px;
    font-size: 10px;
    padding: 4px;
  }
  .fixture-live-box {
    gap: 5px;
    padding: 10px 5px;
    font-size: 10px;
  }
  body .fixture-live-box .box-item-data-fixtures {
    width: calc(100% - 60px);
    gap: 5px;
  }
  body .fixture-live-box .box-results-fixtures {
    width: 30px;
  }
  body .fixture-live-box .time-box-item-fixtures {
    font-size: 10px;
  }
  body .header-fixture-live-box .box-item-data-fixtures {
    display: none;
  }
  body .header-fixture-live-box .time-box-item-fixtures {
    width: 100%;
  }

  .header-inner {
    padding-right: 8px;
  }
  .toolbar-login .tblogin-inner {
    gap: 2px;
    padding: 2px;
  }
  .toolbar-login .tblogin-inner svg {
    height: 16px;
    width: 16px;
  }
  .toolbar-login .tblogin-inner .userinfo {
    display: none;
  }
  .avartar-image {
    height: 21px;
    width: 21px;
  }
  .notification-dropdown .notification-bell .notification-badge {
    right: -2px !important;
    top: -2px !important;
    border-radius: 99px;
    min-width: 14px;
    height: 14px;
    padding: 0;
    font-size: 8px !important;
  }
  .toolbar-sub {
    left: -100%;
  }
  .toolbar-sub .divide {
    margin: 10px 0;
  }
  body
    .fixture-tab-chat.detail-giovang.cinema-mode-chat
    .chat-app
    .input-wrapper {
    bottom: 20px !important;
  }
  body .fixture-tab-chat.detail-giovang.cinema-mode-chat .chat-app {
    padding-bottom: 100px;
  }
  body
    .box-div-live-and-chat-row.cinema-mode
    .chat-div-col
    .cinema-chat-body
    .chat-app
    .input-wrapper {
    display: flex;
    flex-direction: column;
  }
  body
    .box-div-live-and-chat-row.cinema-mode
    .chat-div-col
    .cinema-chat-body
    .chat-app
    .input-wrapper
    > * {
    width: 100%;
  }
  body
    .box-div-live-and-chat-row.cinema-mode
    .chat-div-col
    .cinema-chat-body
    .chat-app
    .input-wrapper
    > *.scroll-bottom-button {
    width: 2rem;
  }
}

@media (max-width: 767px) {
}

@media (max-width: 576px) {
  body .fixture-tab-chat.detail-giovang.cinema-mode-chat .chat-app {
    padding-bottom: 60px;
  }
  body
    .box-div-live-and-chat-row.cinema-mode
    .chat-div-col
    .cinema-chat-body
    .chat-app
    .input-wrapper {
    display: flex;
    flex-direction: row;
  }
  body
    .box-div-live-and-chat-row.cinema-mode
    .chat-div-col
    .cinema-chat-body
    .chat-app
    .input-wrapper
    > * {
    width: 100%;
    flex: 1 1 auto;
  }
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
}
